OSV-2021-1110

Source
https://github.com/google/oss-fuzz-vulns/blob/main/vulns/espeak-ng/OSV-2021-1110.yaml
Published
2021-08-08T00:02:17.026887Z
Modified
2022-06-22T00:04:00.980706Z
Details

OSS-Fuzz report: https://bugs.chromium.org/p/oss-fuzz/issues/detail?id=36932

Crash type: Stack-buffer-overflow WRITE 1
Crash state:
TranslateWord2
TranslateClause
SpeakNextClause
References

Affected packages

OSS-Fuzz / espeak-ng

espeak-ng

Affected ranges

Affected versions

1.*

1.51
1.51.1

Ecosystem specific

{
    "severity": "HIGH"
}